addEventListener("load", (event) => {

    document.querySelectorAll('#gform_setting_clickup_member_ids label > span').forEach((span) => {
        const inputString = span.innerHTML;

        const regex = /%img%(.*?)%endimg%/g;
        const match = regex.exec(inputString);

        console.log( inputString );
        console.log( match );

        var outputString;
        if (match) {
            const imageUrl = match[1];
            outputString = inputString.replace(regex, `<img style="border-radius: 100%; max-width: 32px;" class="gf_weichie_clickup_avatar" src="${imageUrl}"/>`);
        } else {
            outputString = span.innerHTML;
        }

        span.innerHTML = outputString;
    });

});